
BODY  
{
  font-family: "book antigua","times new roman","arial"; 
  font-size: 10pt; 
  color: #002200; 
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  cursor: default;
}

A:link {color: #3333FF; font-weight: bold; text-decoration: none;}
A:visited {color: #2D2DCC; font-weight: bold; text-decoration: none;}
A:active {color: #D61101; font-weight: bold; text-decoration: none;}
A:hover {color: #3333FF; font-weight: bold; text-decoration: underline;}

A.songbar:link {color: #FFFFFF; font-weight: bold; text-decoration: none;}
A.songbar:visited {color: #FFFFFF; font-weight: bold; text-decoration: none;}
A.songbar:active {color: #FFFFFF; font-weight: bold; text-decoration: none;}
A.songbar:hover {color: #FFFFFF; font-weight: bold; text-decoration: underline;}

.content
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  color: #002200; 
  padding: 15px 10px 10px 15px;
  text-align: center;
}

.indexcontent
{
  background-color:  #000000; 
  font-family: "times new roman","book antigua","arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
  padding: 0px 4px 4px 4px;
}

p.index 
{ 
  margin-top: 0; 
  margin-bottom: 8px; 
}

p.list 
{ 
  margin-top: 0; 
  margin-bottom: 4px; 
}



.songlistfont
{
  font-family: "garamond";
  font-size: 10pt;
  color: #337733;
  font-weight: bold;
  font-style: italic;
  text-align: left;
}

.songhead
{
  font-family: "times new roman", "book antigua", "verdana";
  font-size: 9pt;
  color: #FF0000;
  font-weight: bold;
}

.songtitlefont
{
  font-family: "times new roman";
  font-size: 10pt;
  color: #002200;
  text-align: left;
}

.songfont
{
  font-family: "times new roman";
  font-size: 9pt;
  color: #002200;
}

.songcolumnhead
{
  background-color: #990000;
  font-family: "garamond";
  font-size: 12pt;
  color: #FFFFFF;
  font-weight: bold;
}

.songtable
{
  background-color: #000000;
  border-width:2px;
  border-style: ridge;
  border-color: #FF0000;
  font-family: "book antigua","arial";
  font-size: 9pt;
  color: #FFFFFF;
  font-weight: normal;
}

.songlyrics
{
  background-color:  #FFFFFF; 
  font-family: "times new roman", "book antigua", "verdana";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
}

.songframe
{
  border-width:0px;
  width: 800px;
  height: 1000px;
}

.purchasefont
{
  font-family: "arial", "book antigua", "verdana";
  font-size: 8pt;
  color: #000000;
  font-weight: bold;
}

.welcome
{
  font-family: "book antigua", "arial", "verdana";
  font-size: 13pt;
  color: #000000;
  font-weight: normal;
}

.songinstfont
{
  font-size: 8pt;
  font-style: italic;
  font-weight: normal;
  color: #000000;
}




.songoff 
{
  position: absolute; 
  z-index: 10;
  height: 400;
  top: 120;
  width: 525px;
  visibility: hidden;
  font-family: "times new roman", "book antigua", "verdana";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
}

.songon 
{
  position: absolute; 
  z-index: 20;
  height: 400;
  top: 120;
  width: 525px;
  visibility: visible;
  font-family: "times new roman", "book antigua", "verdana";
  font-size: 10pt;
  color: #000000;
  font-weight: normal;
}

.songtitleoff 
{
  position: absolute; 
  z-index: 10;
  margin: 4px 2px 2px 4px; 
  height: 400;
  top: 140;
  width: 250px;
  visibility: hidden;
  color: #FFFFFF;
}

.songtitleon 
{
  position: absolute; 
  z-index: 20;
  margin: 4px 2px 2px 4px; 
  height: 400;
  top: 140;
  width: 250px;
  visibility: visible;
  color: #FFFFFF;
}

